.inputBlock {
  display: flex;
  align-items: center;
  margin: 20px;
  justify-content: center;
}

.input {
  font-size: 20px;
  font-weight: 500;
  width: 100%;
}

.input::placeholder {
  color: #1f1818;
}

input:checked+span{
  text-decoration: line-through;
  font-weight: 600;
  height: 3px;
}

.btn {
  margin-left: 3px !important;
  height: 55px;
  cursor: pointer;
}